@charset "UTF-8";
/*!icon*/
/*!文字を囲むボックス*/
/*!グリーン：ブルーのグラデ*/
/*!
-----------------------------------------------------------------------------------------
共通レイアウト
-----------------------------------------------------------------------------------------
*/
body {
  font-size: 15px;
  font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "小塚ゴシック Pr6N R", "小塚ゴシック Pr6N L","メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  background: #E2EBF3;
}

h1 {
  letter-spacing: 2px;
  font-weight: normal;
}

main, #main {
  width: 980px;
  margin: 0 auto;
  padding: 30px 20px;
  padding-bottom: 200px;
}

/*!
-----------------------------------------------------------------------------------------
共通デザイン
-----------------------------------------------------------------------------------------
*/
.btn, .btn_sub, .btn_reset, #btnYubin, #btnKinkyuYubin, #btnYadoYubin {
  padding: 11px 4px;
  font-size: 15px;
  line-height: 1.471;
  border-radius: 2px;
  color: #ffffff;
  background-color: #024780;
  border: none;
  font-weight: normal;
  transition: border 0.25s linear, color 0.25s linear, background-color 0.25s linear;
  display: block;
  width: 130px;
  text-align: center;
  cursor: pointer;
}
.btn:hover, .btn_sub:hover, .btn_reset:hover, #btnYubin:hover, #btnKinkyuYubin:hover, #btnYadoYubin:hover {
  color: #ffffff;
  background-color: #0480b0;
  border-color: #415b76;
  text-decoration: none;
}

.btn_sub, .btn_reset, #btnYubin, #btnKinkyuYubin, #btnYadoYubin {
  background-color: #1e6d77;
  padding: 5px 10px;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.4;
  width: 60px;
  float: left;
  margin-left: 5px;
}

.btn_reset {
  float: right;
  width: 80px;
}

#btnYubin, #btnKinkyuYubin, #btnYadoYubin {
  float: none !important;
  display: inline-block;
}

.nolabel {
  margin-left: 164px;
}

/*!
-----------------------------------------------------------------------------------------
へッター
-----------------------------------------------------------------------------------------
*/
header, footer {
  text-align: center;
  background: #0F0F3A;
  color: #fff;
  text-align: center;
  font-size: 23px;
  padding: 20px 0 15px;
}

/*!
-----------------------------------------------------------------------------------------
フッター
-----------------------------------------------------------------------------------------
*/
#footerInner {
  font-size: 14px;
  width: 980px;
  margin: 0 auto;
  padding: 0;
  background: #0F0F3A;
}

footer {
  padding: 0;
  position: fixed;
  bottom: 0;
  width: 100%;
}
footer #area_button .mL110 {
  margin-left: 110px !important;
}
footer #area_button a {
  display: block;
  padding: 13px 0 15px;
  color: #fff;
  width: 107px;
  border-radius: 0;
}
footer #area_button a#btn_csv {
  padding-bottom: 6px;
}
footer #area_button a#btn_csv span {
  font-size: 14px;
  line-height: 1;
  display: inline-block;
}
footer li {
  float: left;
  width: 103px;
  border-right: 1px solid #d5d5d5;
}
footer li i.fa {
  display: block;
  margin-bottom: 9px;
}

#area_button {
  clear: both;
}
#area_button .btn, #area_button .btn_sub, #area_button .btn_reset, #area_button #btnYubin, #area_button #btnKinkyuYubin, #area_button #btnYadoYubin {
  margin-left: 2px;
}

#btn_trash {
  background-image: url(../img/common/ico_trash.png) no-repeat;
  background-position: center top;
}

#csvBtn a {
  display: block;
  padding: 13px 0 15px;
  color: #fff;
  width: 107px;
  border-radius: 0;
  padding-bottom: 6px;
}
#csvBtn a span {
  font-size: 14px;
  line-height: 1;
  display: inline-block;
}

/*!
-----------------------------------------------------------------------------------------
フォーム
-----------------------------------------------------------------------------------------
*/
input, textarea {
  height: 15px;
  padding: 6px 10px;
  font-size: 14px;
  line-height: 1.462;
  border-radius: 2px;
  border: 1px solid #bdc3c7;
  transition: border .25s linear,color .25s linear,background-color .25s linear;
}
input:focus, textarea:focus {
  border-color: #1abc9c;
  outline: 0;
  box-shadow: none;
}

input[type=checkbox], input[type=radio] {
  border: none;
}

.form-group {
  overflow: hidden;
  margin-bottom: 15px;
}
.form-group input[type=text], .form-group select {
  float: left;
  border-radius: 0 3px 3px 0;
}
.form-group input[type=date] {
  font-size: 14px;
  width: 145px;
}
.form-group select {
  height: 35px !important;
}

dt {
  width: 130px;
  float: left;
  text-align: left;
  clear: both;
  background-color: rgba(3, 139, 182, 0.8);
  padding: 4px 10px;
  line-height: 1.4;
  color: #fff;
  border-radius: 3px 0 0 3px;
}

dt.dt_small {
  width: 60px !important;
  clear: none;
  margin-left: 10px;
}

dd.dd_check {
  line-height: 27px;
}

dd {
  float: left;
  margin-bottom: 10px;
  height: 32px;
}

.dd_60 {
  height: 60px;
}
.dd_60 textarea {
  height: 56px;
}

.styleFromTo {
  overflow: hidden;
}
.styleFromTo input, .styleFromTo label {
  font-size: 13px;
}
.styleFromTo label {
  line-height: 1;
  margin-right: -1px;
  width: auto;
  float: left;
  text-align: left;
}
.styleFromTo span {
  float: left;
  padding-top: 20px;
  margin: 0 5px;
}

dl {
  overflow: hidden;
}

.ctl_S, .form-group input[type=text], .form-group select {
  width: 250px;
}

.ctl_M {
  width: 180px;
}

.ctl_L {
  width: 200px;
}

.clear_no {
  clear: none;
  margin-left: 120px;
}

.clear {
  clear: both;
}

.wdth210 {
  width: 210px;
}

.wdth30 {
  width: 30px;
}

.mL0 {
  margin-left: 0;
}

.dd_btn input {
  float: left;
}
.dd_btn .btn_sub, .dd_btn .btn_reset, .dd_btn #btnYubin, .dd_btn #btnKinkyuYubin, .dd_btn #btnYadoYubin {
  float: left;
}

span.between {
  margin-top: -21px;
  display: block;
  margin-left: 192px;
}

.no_dt {
  margin-left: 150px;
}

/*
-----------------------------------------------------------------------------------------
　入力用パーツ
-----------------------------------------------------------------------------------------
*/
/*青色のないdt*/
dt.nostyle_dt {
  background-color: transparent;
  color: #000;
  text-indent: -10px;
}

select {
  width: 150px;
}

/*
-----------------------------------------------------------------------------------------
jquery-ui
-----------------------------------------------------------------------------------------
*/
.ui-dialog {
  padding: 0;
}
.ui-dialog iframe {
  width: 430px;
}

.ui-state-hover {
  background: #fff !important;
}

.ui-widget-overlay {
  background-image: none !important;
}

.ui-selectmenu-button {
  background: none !important;
  background-color: #fff !important;
  height: 25px !important;
  font-size: 14px !important;
  line-height: 1.462 !important;
  border-radius: 2px !important;
  border: 1px solid #bdc3c7 !important;
  transition: border .25s linear,color .25s linear,background-color .25s line;
  padding-top: 0px !important;
  padding-bottom: 2.5px !important;
  width: 166px !important;
}

.widetypeSelect .ui-selectmenu-button {
  width: 350px !important;
}

.ui-menu-item {
  font-size: 14px !important;
}

.ui-dialog .ui-dialog-titlebar-close {
  color: transparent;
}

.ui-dialog .ui-dialog-titlebar-close span {
  margin: -8px;
}

.ui-dialog .ui-dialog-buttonpane button {
  padding: 4px 10px;
  font-size: 14px;
  color: #000;
}

.ui-selectmenu-button.ui-button {
  color: #000;
  font-weight: normal;
}

table.ui-datepicker-calendar th {
  color: #000;
}

.hissuKou {
  background-color:#FFDDFF;
}

